Subject: bug#17739: 24.3; Dotted circle does not combine with Thai vowel markers

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Sep 2019 12:52:29 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sat, 21 Sep 2019 11:36:54 +0200
> Cc: [email-masked], [email-masked], [email-masked]
> 
> I don't know much of anything about this, but wouldn't that suggest
> that the bug is related to the font?

It is in your case.  But in my case, even if I start Emacs with
"emacs -Q -fn FONT", where FONT is a font that can display both the
dotted circle and the Thai character, I still see them not combining,
for some reason.